function parameters = loadParameters_Breg_1d()
prompt = {'Type the file name:'%1
          'Type  frame index :'%2
          'Type  bottom level of decomp.:'%3
          'Type  maximal number of iterations:'%4
          'Type parameters [lambda,mu]:'%5
          'Type "ga" for Gaussian kernel:'%6
          'Type: span and std for Gaussian,  ([x,y]):'%7
          'Type percent of random losses'%8
          'Type STD of noise:'%9
          'Type `y` for change noise, else enter `n`:'%10
          'Type `y` for change losses, else enter `n`:'%11
          'Type number of iterations in conj. gradient:'%12
                     };
dlg_title = 'Input parameters';
parameters=[];
load answer_Breg_1d parameters %q_n
%default values
if (isempty(parameters))
   parameters = {'boat.bmp','[3,2,0]','2','50','[1 .3]','ga','[8 5]','30','10','y','y','10'}; 
end
parameters = inputdlg(prompt,dlg_title,1,parameters,'on');
if (~isempty(parameters))
    save answer_Breg_1d parameters %q_n
end

end